"Content not available over encrypted connections" message on Blogger

Created May 18 2016. Updated May 18 2016


My POWr Plugin no longer shows up on my blog! It says "This content is not yet available over encrypted connections".


Blogger and Blogspot is making HTTPS redirect the standard for more blogs. If this update has been made to your blog, you may see the above error message.


We're working on making the updates on our end to avoid this issue. In the meantime, please use the following workaround:

  • Log in to your account at
  • Open your Plugin.
  • In the platform dropdown, click "Add to my HTML site".
  • Copy the code.
  • Log in to your Blogger or Blogspot account.
  • Go to Layout and click "Add a Gadget" where you'd like to embed your POWr Plugins.
  • In the Gadgets selection, choose "HTML/JavaScript".
  • Paste your POWr code into the element.
  • Click "Save Arrangement".

This should make the Plugin properly appear on your blog. If you continue experiencing issues with this, please contact our Support Team.

Yes, This was helpful
Yes, This was helpful
No, This was NOT helpful